Subject: Forum activity on: Looking for a way to keep the kerning/ letter spacing menu alwaysopen?
From: [email-masked]
To: [email-masked]
Date: Sat, 01 Mar 2025 21:29:07 -0000

Dear Michael Powell,

A post has been edited on the topic "Looking for a way to keep the kerning/ letter spacing menu alwaysopen?" by bananasaresnazzy:
---
I was wondering how to have the letter spacing menu open as seen in the video below. Screenshot is what I have.I've tried scaling the UI size, or disabling wide screen, but I wasn't able to get it to look the same.  
----
Link: http://www.inkscape.org/forums/questions/looking-for-a-way-to-keep-the-kerning-letter-spacing-menu-alwaysopen/#c78335

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.